
/* Overall Link Style */

body {
	background: url(../images/structure/bkg.gif);
	background-repeat: repeat-x;
	background-color: #ebebeb;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}



/* -------------------------------------------- */


.text1 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.gif);
	list-style-type: square;
}
.text1 a:link{
	text-decoration: underline;
	color: #de9827;
}
.text1 a:visited{
	text-decoration: underline;
	color: #de9827;
}
.text1 a:hover{
	text-decoration: underline;
	color: #de9827;
}
.text1 a:active{
	text-decoration: underline;
	color: #de9827;
}




/* -------------------------------------------- */


.copyright {
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #98999b;
}
.copyright a:link{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #98999b;
	text-decoration: none;
}
.copyright a:visited{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #98999b;
	text-decoration: none;
}
.copyright a:hover{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}
.copyright a:active{
	font-family: Verdana;
	font-size: 9px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}

/* -------------------------------------------- */



.subhead1 {
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #de9827;
	text-transform: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 1px;

}


/* -------------------------------------------- */


.pagetitle {
	font-family: Verdana;
	font-size: 15px;
	line-height: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	color: #de9827;
	text-transform:uppercase;
	padding: 0px 0px 5px 0px;
	text-align: left;
	display:block;
	width: 650px;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #98999b;
	vertical-align: bottom;
}



/* -------------------------------------------- */

.caption {
	font-family: Verdana;
	font-size: 9px;
	line-height: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 8px;
	text-align: center;
	border-style: none;
	border-width: 0px;
	display: block;
	background-color: #EEEEEE;
}


/* -------------------------------------------- */


.submenu_head {
	font-family: Verdana;
	font-size: 14px;
	color: #de9827;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	padding: 0px 0px 5px 0px;
}



/* -------------------------------------------- */


.news_date {
	font-family: Verdana;
	font-size: 9px;
	line-height: 120%;
	font-weight: normal;
	color: #de9827;
}


/* -------------------------------------------- */


.panel_head {
	font-family: Verdana;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #de9827;
	margin-bottom: 0px;
	text-align: left;
	padding: 5px 20px 3px 0px;
	display:block;
	width: 150px;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #de9827;
	vertical-align: bottom;
}
.panel_head a:link{
	text-decoration: none;
	color: #de9827;
}
.panel_head a:visited{
	text-decoration: none;
	color: #de9827;
}
.panel_head a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.panel_head a:active{
	text-decoration: none;
	color: #FFFFFF;
}
/* -------------------------------------------- */


.panel_text {
	font-family: Verdana;
	font-size: 12px;
	line-height: 160%;
	color: #BBBBBB;
	margin-bottom: 0px;
	text-align: left;
	padding: 3px 20px 0px 0px;
	display:block;
	width: 150px;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	vertical-align: bottom;
}
.panel_text a:link{
	text-decoration: none;
	color: #BBBBBB;
}
.panel_text a:visited{
	text-decoration: none;
	color: #BBBBBB;
}
.panel_text a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.panel_text a:active{
	text-decoration: none;
	color: #FFFFFF;
}

/* -------------------------------------------- */


.button_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	color: #f7e3c4;
	margin-bottom: 0px;
	text-align:center;
}
.button_text a:link{
	text-decoration: none;
	color: #f7e3c4;
}
.button_text a:visited{
	text-decoration: none;
	color: #f7e3c4;
}
.button_text a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.button_text a:active{
	text-decoration: none;
	color: #FFFFFF;
}

/* -------------------------------------------- */


.freeconsult {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #f7e3c4;
	margin-bottom: 0px;
	text-align:center;
}
.freeconsult a:link{
	text-decoration: none;
	color: #f7e3c4;
}
.freeconsult a:visited{
	text-decoration: none;
	color: #f7e3c4;
}
.freeconsult a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.freeconsult a:active{
	text-decoration: none;
	color: #FFFFFF;
}